@charset "UTF-8";
/* CSS Document */
 * {
  box-sizing: border-box;
}

       h1 {
  text-align: center;
  margin-top: 72px;
  margin-bottom: 48px;
}

.accordion {
  margin-bottom: 24px;
}

.accordion-container {
  width: 90%;
  max-width: 1300px;
  margin: 0 auto;
  border: 3px solid #e0e0e0;
  border-radius: 24px;
  overflow: hidden;
}
       
.accordion-item {
  width: 100%;
}
.accordion-item :hover{
  color: deepskyblue;
}
.accordion-title {
    font-weight: bold;
    color: white;
    font-size: 1em;
    text-transform: uppercase;
    text-align: center;
}
.accordion-title img {
    margin-left: 8px;
}
.accordion-trigger {
  width: 100%;
  display: block;
  background-color: #1E628F;
  color: rgb(0, 0, 0);
  padding: 24px;
  font-size: 20px;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
  text-align: left;
  border: none;
  display: flex;
  gap: 16px;
  justify-content: space-between;
  cursor: pointer;
}

.accordion-icon {
  transition: transform 0.5s;
}

.accordion-item[open] .accordion-icon {
  transform: rotate(45deg);
}

.accordion-item:not(:first-of-type) .accordion-trigger {
  border-top: 3px solid #eaeaea;
}

.accordion-content p {
  margin: 24px;
}
.accordion-content img {
  margin: 24px;
}
.accordion-content h4 {
  margin: 24px;
    color: #224698;
    text-transform: uppercase;
    font-weight: 600;
}
